package com.kingdee.eas.custom.compensation.basedata;

import java.io.Serializable;

public class PositionSalaryStandardInfo extends AbstractPositionSalaryStandardInfo implements Serializable 
{
    public PositionSalaryStandardInfo()
    {
        super();
    }
    protected PositionSalaryStandardInfo(String pkField)
    {
        super(pkField);
    }
}